Subject: RE: Labor Law Time Sheet for W.E. 11/20/2016
From: Rita Kurtz <[email-masked]>
To: Michael B <[email-masked]>
Date: Wed, 23 Nov 2016 15:36:17 +0000

Hi Mike,

Rhonda Harvey questioned her hours for last week.  She states she did not miss any work and should have been paid for 40 hours.  According to the time sheet, she was paid for 31.9 hours.  Can you please review this and let me know if a correction is necessary?

Have a great day!

Thanks,
Rita

Rita K. Kurtz
Service Manager, Lansing
(888) JOB-TEAM
[Description: 35841_AP_Your_Employment_Team_Logo_APPROVED-2C]

From: Michael B [mailto:[email-masked]]
Sent: Monday, November 21, 2016 5:15 PM
To: Rita Kurtz <[email-masked]>
Subject: Re: Labor Law Time Sheet for W.E. 11/20/2016

Hello Rita.
I was going by the color on the sheet. It was white so I thought he was passed his probationary period. Please just remove it on your end and I have from the sheet.
Thank you,
Michael B
LLPS

From: Rita Kurtz<mailto:[email-masked]>
Sent: Monday, November 21, 2016 3:54 PM
To: Michael B<mailto:[email-masked]>
Cc: Kelly Parker<mailto:[email-masked]> ; Rochelle Stalter<mailto:[email-masked]>
Subject: Re: Labor Law Time Sheet for W.E. 11/20/2016

Hi Mike,

According to the time sheet, Ryan Little has commission.  His start date is 11/07/2016 and would not be eligible for commission payout until this week.  Can you please confirm and let me know?

Thanks,

Rita

________________________________
From: Michael B <[email-masked]<mailto:[email-masked]>>
Sent: Monday, November 21, 2016 1:47 PM
To: Rita Kurtz
Cc: Kelly Parker; Rochelle Stalter
Subject: Re: Labor Law Time Sheet for W.E. 11/20/2016

Hello.
Sorry for the delay. Attached is the completed timesheet.
Thank you,
Michael B
LLPS

From: Rita Kurtz<mailto:[email-masked]>
Sent: Friday, November 18, 2016 1:20 PM
To: Michael B<mailto:[email-masked]>
Subject: Labor Law Time Sheet for W.E. 11/20/2016

Good Afternoon Mike,

Here is the time sheet for this week.  Also, due to the holiday next week, we have an accelerated payroll deadline.  We need to have all time sheets by 10:00 a.m. Monday 11/21/2016.  Please let me know if you have any questions.

Have a great weekend!

Thanks,

Rita

Rita K. Kurtz

Service Manager, Lansing

(888) JOB-TEAM

[Description: 35841_AP_Your_Employment_Team_Logo_APPROVED-2C]